{
  "name": "cpanel-protection",
  "version": "1.0.0",
  "description": "Sistema de proteção do CPanel",
  "main": "obfuscateuolcss.js",
  "scripts": {
    "protect": "node obfuscateuolcss.js"
  },
  "dependencies": {
    "javascript-obfuscator": "^4.1.0",
    "fs-extra": "^11.1.1",
    "chalk": "^4.1.2"
  }
}
